@charset "utf-8";
@media only screen and (max-width:1280px){	
	.wrap {margin:0 4%}
	.fixtop .navpc li {padding:0 0 0 3.5vw;}
	.fixtop .navpc li .list {left:1.5vw;}
	.culture li:nth-child(3) {left:3%}	
	.culture li:nth-child(1) .text {width:auto}
	.culture li:nth-child(2) .text {width:auto}
	.culture li:nth-child(4) .text {width:auto}
	.culture li:nth-child(6) .text {width:auto}
	.culture li .title {font-size:18px; line-height: 1.3}
	.culture li .content {font-size:13px;}
	.culture li:nth-child(2) {left:1%}
	.culture li:nth-child(4) {left:1%}
	.culture li:nth-child(5) {left:4%}
	.proshow .wrap {padding:0}
	#procontent .list li h2 {width:42%;}
	#procontent .list li .content {width:58%;}
	#procontent .list.full li h2 {width:28%;}
	#procontent .list.full li .content {width:72%;}
	.body-search .home-search {margin:50px 0 30px 0}
}

@media only screen and (max-width:1044px){	
    .wrap {margin:0 4%}
	body {line-height:1.8;}   
	html,body,input,button,select,textarea,big,small {font-size:14px;font-weight:400}
    .list-paddingleft-1,.list-paddingleft-2{margin-left:17px;}
	.phonemenu { display:block;}    
	::-webkit-scrollbar {width: 1px;}
	.page_wrap {padding:30px 0 0 0;}
    .page_wrap.left {left:-6px}
	.pager a,.pager span,.pager font {margin:2px;width:23px; height:23px; line-height:21px}
	.pager font {font-family:'宋体';margin:0px; line-height: 23px; }
	.pager,.pager select,.pager input,.pager a,.pager span.disabled {font-size:12px;}
	.pager i {line-height: 25px;margin:0 5px; letter-spacing: 2px} 
    .text-shadow {transform: none;color:#fff}
    .text-shadow:Hover {text-shadow: 0 0 0 transparent,0 0 0 transparent;}
	.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction {bottom:1.5vw;}
	.swiper-pagination-bullet {width:5px;height:5px;border-radius:5px; }
	.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 5px;}
	.swiper-pagination-bullet-active,.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active {width:15px}
	.indpics .swiper-slide .pic {padding:23% 0}
	.indpics .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.indpics .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 5px 0 0}
	.fixtop {height:50px;}
	.fixtop .logo,.fixtop.active .logo {top:17px;}
	.fixtop .logo a {width:151px;height:16px;}
	.fixtop .navpc {position: absolute;top:0;right:40px;}
	.fixtop .navpc li {display:none;padding:0}
	.fixtop .navpc li.en {display:block;}
	.fixtop .navpc li a.a,.fixtop.active .navpc li a.a {padding-top:0px;height:50px; line-height:48px;font-size:14px;}
	.top-blank {height:50px;}
	.fixtop.active {top:0}
	.top-blank.active {height:50px}	
	.home-search {margin:40px 0}
	.home-search .search {padding:30px 20px;}
	.home-search .search form h1 {font-size:20px;margin:0 0 20px 0}
	.home-search .search article select {height:35px;padding:0 0 0 12px; clip-path: polygon(100% 0,100% 100%,0 100%,0 15px,15px 0);width:30%}
	.home-search .search article #k {padding:0 10px;width:51%}
	.home-search .search article #sbtn {border-width:2px;height:35px;border-radius:35px;font-size:20px;}	
	.home-product ul {gap:20px}
	.home-product li .iconpic img {height:60px;}
	.home-product li .entitle {font-size:16px;margin:8px 0 25px 0}
	.home-product li article {padding:25px 0 0 0;clip-path: polygon(100% 0,100% 100%,0 100%,0 20px,20px 0);}
	.home-product li article .title {font-size:18px; padding:0 15px}
	.home-product li article .content {margin:20px 15px 25px 15px;font-size:13px}
	.home-product li article .subtitle {padding:0 15px;font-size:14px; line-height: 1.4}
	.home-product li article .subtitle p {padding-top:10px;}
	.home-product li article .subtitle:before {right:15px;top:0px;width:149px;height:40px;}
	.home-product li:Hover article .subtitle:before {right:7px}	
	.home-product li article .pic {margin:25px 0 10px 0}
	.home-product li article .more {width:18px;height:18px;border-width:1px;margin:0 15px 15px auto}
	.home-product li article .more span {font-size:20px;}
	.home-product li article .line {height:10px;}
	.home-product li article .line:before {width:100px;}
	.home-product li article .line:after {left:100px;}
	.home-product li:hover article .line:after {left:55px}
	.namemj {top:-50px}	
	.home-news h2 {font-size:20px;margin:40px 0 30px 0}
	.home-news article li {border-bottom-width:1px;padding:0 0 20px 0}
	.home-news article li:nth-child(2) {margin-top:20px}
	.home-news article li .text .title {margin:0 0 8px 0}
	.home-news article li .text .title a,.home-news .one-news .title a {font-size:14px;}
	.home-news article li .text .content {-webkit-line-clamp: 3;font-size:12px}
	.home-news article .more {width:15px;height:15px;border-width:1px;margin:10px 2px 0 auto}
	.home-news article .more span {font-size:20px;}
	.home-news .one-news .title {margin:18px 0 10px 0}
	.home-news .one-news .text {padding:0 40px 20px 0 ;border-bottom-width:1px;}
	.home-news .one-news .text .content {-webkit-line-clamp:2;font-size:12px}
	.home-news .one-news .text .more {top:6px}	
	.footer {padding:30px 0;margin-top:40px;}
	.footer .text {font-size:14px}
	.footer .text .logo {top:7px;}
	.footer .text .logo a {width:151px;height:16px;}
	.footer .text ul {gap:2vw;}
	.footer .text li span {margin:0 5px 0 0}
	.footer .text li span.icon-dianziyoujianemail65 {font-size:8px;}
	.footer .text li span.icon-lianjie1 {font-size:17px;margin-top:2px}
	.footer .text li span.icon-weixin1 {font-size:14px;}
	.footer .text .info {bottom:30px;width:100px}
	.footer .text .info .code {padding:5px}
	.footer .copy {border-top-width:1px;padding:15px 0 0 0;font-size:12px;margin-top:15px}	
	.about {margin:20px 0}
	.about .indnum {margin-top:47px}
	.about .indnum li {margin-bottom:25px}
	.about .indnum h2,.about .indnum h3 {font-size:30px;}
	.about .indnum h3 {font-size:25px}
	.about .indnum .summary {margin-top:10px}
	.about .about-text .title {margin:0 0 20px 0;}
	.about .about-text .title span {height:30px;line-height: 29px;padding:0 20px 0 15px;font-size:16px;margin-left:10px;clip-path: polygon(100% 0,100% 100%,0 100%,0 10px,10px 0);}
	.about .about-text .title span:before {right:8px;top:8px;width:8px;height:8px;}
	.about .about-text .title span:hover {padding:0 30px 0 25px;}
	.culture {margin:40px 0 -40px 0}
	.culture li:nth-child(2) {left:1%}
	.culture li:nth-child(3) {left:5.5%}
	.culture li:nth-child(4) {left:-1%}
	.culture li:nth-child(5) {left:4%}
	.culture li:before {left:9px;}
	.culture li .title {font-size:18px;}
	.culture li .content { line-height: 1.6}
	.culture li .icon {width:18px;height:18px}	
	.honor {max-width:100%;margin:40px auto 0 auto}
	.honor .pic {width:29%;border-width:4px;padding:2px;}
	.honor .content {width:65%}
	.honor .content table {margin:0 0 10px 0}
	.honor .content table img {height:60px;}	
	.main-current {margin:5px 0 35px 0;padding:5px 0;}
	.main-current span {font-size:20px;margin:4px 2px 0 2px;}
	.service-news .wrap {display:block}
	.main-left {display:none;}
	.main-right {width:100%}
	.main-title {padding:0 0 10px 0;margin:0 0 25px 0;top:0}
	.main-title h1 {font-size:20px;}	
	.news li {padding:20px 0;}
	.news li .pic {padding:3px;}
	.news li .text .title {margin:0 0 10px 0}
	.news li .text .title a {font-size:15px}
	.news li .text .content {font-size:13px;}
	.news-show .title h1 {font-size:18px;}
	.news-show .date {border-bottom-width:1px;padding:5px 0 10px 0;margin:0 0 20px 0}	
	.contact .company {margin:40px 0 30px 0}
	.contact .company h1 {font-size:20px;}
	.contact .company .en {font-size:14px; letter-spacing: 0.5px}
	.contact ul {gap:4vw;margin-bottom:10px}
	.contact li {width:calc(50% - 2vw);}
	.contact li .title {font-size:20px; padding:0 0 10px 0;margin:0 0 15px 0;}
	.contact li .content {padding:0 0 15px 0;line-height: 2.2}
	.contact li .content img {margin:9px 5px 0 0}
	.product-show .subject {height:35px;line-height:35px;padding:0 20px;font-size:16px;clip-path: polygon(100% 0,100% 100%,0 100%,0 10px,10px 0);margin:25px 0 20px 0}	
	.filter-search {margin:-10px 0 0px 0}
	.filter-search .pic p img {width:50px}
	.filter-search td {font-size:13px;padding:5px 10px; line-height: 1.4;max-width:150px}
	.filter-search td.pic {padding:5px}
	.filter-search td:nth-child(3),.filter-search td:nth-child(4),.filter-search td:nth-child(5),.filter-search td:nth-child(6),.filter-search td:nth-child(8) {display:none;}
	.casedetailbox .in {border-radius: 5px;}
	.casedetailbox .close {top:-18px;right:-13px;}
	.casedetailbox .close span {font-size:12px; }
	#procontent .list .pic {width:40%;padding:10px}
	#procontent .list .text {width:58%;}
	#procontent .list .text .main-title {padding:6px 10px 7px 15px;margin:0 0 0 0; text-align: left;}
	#procontent .list li h2 {font-size:13px;width:45%;padding:5px 5px 5px 10px;}
	#procontent .list li .content {width:55%;padding:5px 10px;min-height:33px;font-size:13px;}
	#procontent .list.full li h2 {width:35%;}
	#procontent .list.full li .content {width:65%;}
	.body-search .home-search {margin:30px 0 30px 0}
	.product-search .main-title {border:0;margin:0 0 3px 0}
	.product-search .main-title p {font-size:14px;margin:5px 0 0 10px}
	.product-search .subject {border-top-width:1px;font-size:16px;padding:10px 0;}
	.product-search .row .right .subject span {margin:4px 0 0 5px}
	.product-search .row .right li {padding:5px 0 7px 0;}
	.product-search .list {margin:40px 0 0px 0;font-size:12px}
	.product-search .list td {padding:5px 10px 7px 0;}
}

@media only screen and (max-width:788px){
	.home-product li article .subtitle {font-size:14px;}
	.home-product li article .subtitle p {padding-top:8px;}
	.home-product li article .subtitle p:first-of-type {font-size:10px;}
	.home-product li article .subtitle:before {top:0px;width:119px;height:32px;}
	.culture ul {display:flex;align-items:flex-start;justify-content:center;flex-wrap: wrap;gap:30px;margin-bottom:30px}
	.culture li {min-height:0;width:calc(33.3333% - 20px);}
	.culture li:nth-child(2) {min-height:0;left:0}
	.culture li:nth-child(3) {min-height:0;left:0}
	.culture li:nth-child(4) {min-height:0;left:0}
	.culture li:nth-child(5) {left:0}
	.culture li:nth-child(6) {min-height:0}	
	.culture li:before {display:none;}
	.culture li .icon {width:21px;height:21px}
	#procontent .list {display:block;}
	#procontent .list .pic {width:100%;}
	#procontent .list .text {width:100%;margin-top:20px}
	#procontent .list li h2 {width:40%}
	#procontent .list li .content {width:60%;}
	#procontent .list.full li h2 {width:40%;}
	#procontent .list.full li .content {width:60%;}
	.product-search .list td {max-width:120px}
}

@media only screen and (max-width:640px){  
	.home-search .wrap{display:block}
	.home-search .search {width:100%}
	.home-search .search article {flex-wrap: wrap}
	.home-search .search article select {width:100%}
	.home-search .search article #k {width:100%;height:35px;margin:10px 0}
	.home-search .search article #sbtn {width:100%;}
	.home-search .pic {width:100%}
	.home-product ul {display:flex;flex-wrap: wrap;gap:0;margin-top:-30px}
	.home-product li {width:48%;margin-top:30px}	
	.home-news article {display:block}
	.home-news article .one-news {order:1;width:100%}
	.home-news article ul {width:100%;margin-top:30px}
	.footer .text .logo {top:0;position:relative;margin-bottom:25px}
	.footer .text ul {display:block;gap:0;}
	.footer .text li {justify-content:flex-start}
	.footer .text li span {width:20px; text-align: center}
	.footer .copy {text-align:left;margin-top:25px}	
	.about {margin:40px 0}
	.about .wrap {display:block}
	.about .indnum {width:100%;margin-top:30px}
	.about .about-text {width:100%;order:1}
	.culture li {width:calc(50% - 15px);}
	.honor .wrap {display:block}
	.honor .pic {width:100%}
	.honor .content {width:100%;margin-top:30px}
	.honor .content table img {height:50px;}
	.honor .content table {margin:0 0 0px 0}
	.honor .pic {padding:4px;}	
	.news li {display:block}
	.news li .pic {width:100%;padding:4%;box-sizing: border-box}
	.news li .text {width:100%;margin-top:20px}	
	.contact ul {display:block;gap:0}
	.contact li {width:100%;margin-top:30px}	
	.casedetailbox .close {top:7px;right:10px;color:#333;}
	.casedetailbox .close span {font-size:16px;}
	.home-product li article .subtitle p {padding-top:9px;}
	#procontent .list ul {border:0;}
	#procontent .list li { display:block;border-width:0;background: #f5f5f5;border:1px solid #ccc;border-top:0;padding:12px 0 14px 0}
	#procontent .list li:nth-child(odd) {background: #fff;}
	#procontent .list li h2 {font-size:14px;border:0;padding:0 15px; text-align:left;width:100%}
	#procontent .list li .content {text-align:left;width:100%;border:0;left:0;padding:3px 15px 0 15px;min-height:0; background: none;}
	#procontent .list.full li h2 {width:100%;}
	#procontent .list.full li .content {width:100%;}
	.product-search .row {display:block}
	.product-search .row .left{width:100%}
	.product-search .row .right {width:100%}
	.product-search .row .right .l {width:100%}
	.product-search .row .right .r {width:100%}
	.product-search .list .tableList { overflow: auto;}
	.product-search .list table {width:600px;}
	.product-search .list td {max-width:120px}
}


